/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

.wp-block .before-after-column.before li::before,
.wp-block .before-after-column.before .before-after-column--item::before,
.before-after-column.before li::before,
.before-after-column.before .before-after-column--item::before {
  background-image: url("../../img/cross-grey.svg");
}
.wp-block .before-after-column.after li::before,
.wp-block .before-after-column.after .before-after-column--item::before,
.before-after-column.after li::before,
.before-after-column.after .before-after-column--item::before {
  background-image: url("../../img/checkmark-blue.svg");
}
.wp-block .before-after-column--wrap,
.before-after-column--wrap {
  height: 100%;
}
.wp-block .before-after-column--image,
.before-after-column--image {
  height: 16rem;
  margin-bottom: 2.75rem;
}
.wp-block .before-after-column li, .wp-block .before-after-column--item,
.before-after-column li,
.before-after-column--item {
  padding-left: 2.75rem;
  position: relative;
  line-height: 1.444444444;
}
.wp-block .before-after-column li::before, .wp-block .before-after-column--item::before,
.before-after-column li::before,
.before-after-column--item::before {
  content: "";
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.wp-block .before-after-column li:not(:last-child), .wp-block .before-after-column--item:not(:last-child),
.before-after-column li:not(:last-child),
.before-after-column--item:not(:last-child) {
  margin-bottom: 1.125rem;
}
.wp-block .before-after.red-cross .before-after-columns,
.before-after.red-cross .before-after-columns {
  border: 1px solid #d6d6d6;
  border-radius: 1.5rem;
}
.wp-block .before-after.red-cross .before-after-column:not(.top),
.before-after.red-cross .before-after-column:not(.top) {
  padding-top: 1.5rem;
}
.wp-block .before-after.red-cross .before-after-column.before .before-after-column--item,
.before-after.red-cross .before-after-column.before .before-after-column--item {
  border-radius: 0 1.25rem 1.25rem 0;
  margin-right: -1px;
}
.wp-block .before-after.red-cross .before-after-column.before .before-after-column--item::before,
.before-after.red-cross .before-after-column.before .before-after-column--item::before {
  background-image: url("../../img/cross-red.svg");
}
.wp-block .before-after.red-cross .before-after-column.after,
.before-after.red-cross .before-after-column.after {
  position: relative;
}
.wp-block .before-after.red-cross .before-after-column.after::after,
.before-after.red-cross .before-after-column.after::after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  background: #d6d6d6;
  width: 0.0625rem;
  height: 100%;
  z-index: -1;
}
.wp-block .before-after.red-cross .before-after-column.after .before-after-column--item,
.before-after.red-cross .before-after-column.after .before-after-column--item {
  background: #e6ebff;
  border-radius: 1.25rem 0 0 1.25rem;
  margin-left: -1px;
}
.wp-block .before-after.red-cross .before-after-column--title,
.before-after.red-cross .before-after-column--title {
  padding: 1.25rem 2.25rem 0;
  margin: 0;
}
.wp-block .before-after.red-cross .before-after-column--item,
.before-after.red-cross .before-after-column--item {
  padding: 0.625rem 0.75rem 0.625rem 2.125rem;
  background: #f4f4f4;
  height: 100%;
}
@media (min-width: 1024px) {
  .wp-block .before-after.red-cross .before-after-column--item,
  .before-after.red-cross .before-after-column--item {
    padding: 1.875rem 2.25rem 1.875rem 6.625rem;
  }
}
.wp-block .before-after.red-cross .before-after-column--item p,
.before-after.red-cross .before-after-column--item p {
  line-height: 1.5;
}
@media (max-width: 1024px) {
  .wp-block .before-after.red-cross .before-after-column--item p,
  .before-after.red-cross .before-after-column--item p {
    font-size: var(--sk-text--xs);
  }
}
.wp-block .before-after.red-cross .before-after-column--item::before,
.before-after.red-cross .before-after-column--item::before {
  left: 2.25rem;
}
@media (max-width: 1024px) {
  .wp-block .before-after.red-cross .before-after-column--item::before,
  .before-after.red-cross .before-after-column--item::before {
    left: 0.625rem;
    width: 0.75rem;
    height: 0.75rem;
  }
}
.wp-block .before-after.blue-table .before-after-columns,
.before-after.blue-table .before-after-columns {
  border: 1px solid #d6d6d6;
  border-radius: 1.5rem;
  justify-content: space-between;
}
.wp-block .before-after.blue-table .before-after-column--wrap,
.before-after.blue-table .before-after-column--wrap {
  display: flex;
  align-items: center;
}
@media (min-width: 1024px) {
  .wp-block .before-after.blue-table .before-after-column.top,
  .before-after.blue-table .before-after-column.top {
    margin-bottom: -0.75rem;
  }
}
.wp-block .before-after.blue-table .before-after-column:not(.top),
.before-after.blue-table .before-after-column:not(.top) {
  padding-top: 0.75rem;
}
@media (min-width: 1024px) {
  .wp-block .before-after.blue-table .before-after-column:not(.top),
  .before-after.blue-table .before-after-column:not(.top) {
    padding-top: 2rem;
  }
}
.wp-block .before-after.blue-table .before-after-column.before:not(.top) .before-after-column--wrap,
.before-after.blue-table .before-after-column.before:not(.top) .before-after-column--wrap {
  border-radius: 0 1.5rem 1.5rem 0;
  background: var(--sk-color-fourth-light);
  padding: 0.6875rem 0.75rem;
}
@media (min-width: 1024px) {
  .wp-block .before-after.blue-table .before-after-column.before:not(.top) .before-after-column--wrap,
  .before-after.blue-table .before-after-column.before:not(.top) .before-after-column--wrap {
    padding: 1.375rem 3.25rem;
  }
}
.wp-block .before-after.blue-table .before-after-column.before .before-after-column--item,
.before-after.blue-table .before-after-column.before .before-after-column--item {
  padding-left: 0;
}
.wp-block .before-after.blue-table .before-after-column.before .before-after-column--item::before,
.before-after.blue-table .before-after-column.before .before-after-column--item::before {
  display: none;
  content: none;
}
.wp-block .before-after.blue-table .before-after-column.after,
.before-after.blue-table .before-after-column.after {
  position: relative;
}
.wp-block .before-after.blue-table .before-after-column.after:not(.top) .before-after-column--wrap,
.before-after.blue-table .before-after-column.after:not(.top) .before-after-column--wrap {
  border-radius: 1.25rem 0 0 1.25rem;
  background: var(--sk-color-fourth);
  padding: 0.875rem 0.75rem;
}
@media (min-width: 1024px) {
  .wp-block .before-after.blue-table .before-after-column.after:not(.top) .before-after-column--wrap,
  .before-after.blue-table .before-after-column.after:not(.top) .before-after-column--wrap {
    padding: 1.75rem 1.5rem;
  }
}
.wp-block .before-after.blue-table .before-after-column.after::after,
.before-after.blue-table .before-after-column.after::after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  background: #d6d6d6;
  width: 0.0625rem;
  height: 100%;
  z-index: -1;
}
.wp-block .before-after.blue-table .before-after-column.after .before-after-column--item::before,
.before-after.blue-table .before-after-column.after .before-after-column--item::before {
  display: none;
  content: none;
}
.wp-block .before-after.blue-table .before-after-column.after .before-after-column--image,
.before-after.blue-table .before-after-column.after .before-after-column--image {
  height: auto;
  margin: 0;
  flex: 1.625rem;
}
@media (min-width: 1024px) {
  .wp-block .before-after.blue-table .before-after-column.after .before-after-column--image,
  .before-after.blue-table .before-after-column.after .before-after-column--image {
    flex: 3.625rem;
  }
}
.wp-block .before-after.blue-table .before-after-column.after .before-after-column--image img,
.before-after.blue-table .before-after-column.after .before-after-column--image img {
  height: 1.625rem;
  width: 1.625rem;
}
@media (min-width: 1024px) {
  .wp-block .before-after.blue-table .before-after-column.after .before-after-column--image img,
  .before-after.blue-table .before-after-column.after .before-after-column--image img {
    height: 3.625rem;
    width: 3.625rem;
  }
}
.wp-block .before-after.blue-table .before-after-column--title,
.before-after.blue-table .before-after-column--title {
  padding: 1.25rem 1.875rem 0;
  margin: 0;
}
.wp-block .before-after.blue-table .before-after-column--item,
.before-after.blue-table .before-after-column--item {
  flex: calc(100% - 1.625rem);
  padding-left: 0.8125rem;
  color: var(--sk-color-white);
}
@media (min-width: 1024px) {
  .wp-block .before-after.blue-table .before-after-column--item,
  .before-after.blue-table .before-after-column--item {
    padding-left: 1.625rem;
    flex: calc(100% - 3.625rem);
  }
}
.wp-block .before-after.blue-table .before-after-column--item p,
.before-after.blue-table .before-after-column--item p {
  line-height: 1.25;
}
@media (max-width: 1024px) {
  .wp-block .before-after.blue-table .before-after-column--item p,
  .before-after.blue-table .before-after-column--item p {
    font-size: var(--sk-text--xs);
  }
}
.wp-block .before-after.three-col,
.before-after.three-col {
  overflow: hidden;
  display: block;
}
.wp-block .before-after.three-col .before-after-columns,
.before-after.three-col .before-after-columns {
  border: 1px solid #d6d6d6;
  border-radius: 1.5rem;
}
.wp-block .before-after.three-col .before-after-column,
.before-after.three-col .before-after-column {
  max-width: calc((100% - 9.375rem) / 2);
}
@media (min-width: 1024px) {
  .wp-block .before-after.three-col .before-after-column,
  .before-after.three-col .before-after-column {
    max-width: calc((100% - 20.375rem) / 2);
  }
}
.wp-block .before-after.three-col .before-after-column:not(.top),
.before-after.three-col .before-after-column:not(.top) {
  padding-top: 1.25rem;
}
.wp-block .before-after.three-col .before-after-column .before-after-column--title,
.before-after.three-col .before-after-column .before-after-column--title {
  padding: 0.75rem 0.75rem 0;
  margin: 0;
}
@media (min-width: 1024px) {
  .wp-block .before-after.three-col .before-after-column .before-after-column--title,
  .before-after.three-col .before-after-column .before-after-column--title {
    padding: 1.25rem 1.25rem 0;
  }
}
.wp-block .before-after.three-col .before-after-column .before-after-column--item,
.before-after.three-col .before-after-column .before-after-column--item {
  padding: 0.625rem 0.75rem;
  background: #f4f4f4;
  height: 100%;
}
@media (min-width: 1024px) {
  .wp-block .before-after.three-col .before-after-column .before-after-column--item,
  .before-after.three-col .before-after-column .before-after-column--item {
    padding: 1rem 1.25rem;
  }
}
.wp-block .before-after.three-col .before-after-column .before-after-column--item::before,
.before-after.three-col .before-after-column .before-after-column--item::before {
  display: none;
}
.wp-block .before-after.three-col .before-after-column.after,
.before-after.three-col .before-after-column.after {
  position: relative;
}
.wp-block .before-after.three-col .before-after-column.after .before-after-column--title::after,
.wp-block .before-after.three-col .before-after-column.after .before-after-column--wrap::after,
.before-after.three-col .before-after-column.after .before-after-column--title::after,
.before-after.three-col .before-after-column.after .before-after-column--wrap::after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  background: #d6d6d6;
  width: 0.0625rem;
  height: 100%;
}
.wp-block .before-after.three-col .before-after-column.feature,
.before-after.three-col .before-after-column.feature {
  max-width: 9.375rem;
  position: relative;
}
@media (min-width: 1024px) {
  .wp-block .before-after.three-col .before-after-column.feature,
  .before-after.three-col .before-after-column.feature {
    max-width: 20.375rem;
  }
}
.wp-block .before-after.three-col .before-after-column.feature .before-after-column--title,
.before-after.three-col .before-after-column.feature .before-after-column--title {
  padding: 0.875rem 1rem 0;
}
@media (min-width: 1024px) {
  .wp-block .before-after.three-col .before-after-column.feature .before-after-column--title,
  .before-after.three-col .before-after-column.feature .before-after-column--title {
    padding: 1.25rem 2.25rem 0;
  }
}
.wp-block .before-after.three-col .before-after-column.feature .before-after-column--title::after,
.wp-block .before-after.three-col .before-after-column.feature .before-after-column--wrap::after,
.before-after.three-col .before-after-column.feature .before-after-column--title::after,
.before-after.three-col .before-after-column.feature .before-after-column--wrap::after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  background: #d6d6d6;
  width: 0.0625rem;
  height: 100%;
}
.wp-block .before-after.three-col .before-after-column.feature .before-after-column--item,
.before-after.three-col .before-after-column.feature .before-after-column--item {
  padding: 0.75rem 1rem;
  background: #e6ebff;
  border-radius: 1.25rem 0 0 1.25rem;
  margin-left: -1px;
}
@media (min-width: 1024px) {
  .wp-block .before-after.three-col .before-after-column.feature .before-after-column--item,
  .before-after.three-col .before-after-column.feature .before-after-column--item {
    padding: 1rem 2.25rem;
  }
}
.wp-block .before-after.red-cross .before-after-column.top.before, .wp-block .before-after.three-col .before-after-column.top.before,
.before-after.red-cross .before-after-column.top.before,
.before-after.three-col .before-after-column.top.before {
  position: relative;
}
.wp-block .before-after.red-cross .before-after-column.top.before::after, .wp-block .before-after.three-col .before-after-column.top.before::after,
.before-after.red-cross .before-after-column.top.before::after,
.before-after.three-col .before-after-column.top.before::after {
  content: "";
  display: block;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  backdrop-filter: blur(5px);
}
